{
  "parameter": {
    "endDateTime": "2015-08-01",
    "endDateTimeX": "currentDayOffsetDateString(-7)"
  },
  "queryX": [
    "dialog/timer/task_query.json",
    "and",
    ["taskw_end_time", ">=", "endDateTime" ]
  ],
  "query": [
    ["task_task_type", "=", "timer"], "and",
    ["task_task_state", "=", "active"], "and",
    ["task_timer_rule", "<>", "" ], "and",
    ["taskw_end_time", ">=", "endDateTime"]
  ],
  "order": ["taskw_start_time", "<", "taskw_work_time", "<"]
}
